#coding:utf-8

from PyQt4.QtGui  import QTabBar, QFont


class TabBar(QTabBar):
       
    def __init__(self,parent = None):
        super(TabBar,self).__init__(parent)
       
        self.hoveredTab = 0
        self.setMouseTracking(True)
        self.setFont(QFont("wenquanyi", 10))
   


